Subject: bug#30642: [bug#32872] [PATCH] gnu: LibreOffice: Fix GtkFileChooserDialog.

From: Leo Famulari <[email-masked]>
Date: Sun, 30 Sep 2018 07:42:51 -0400

On Sun, Sep 30, 2018 at 12:05:56AM +0200, Ludovic Courtès wrote:
> You could mention <https://bugs.gnu.org/30642> in the log.

Right, thanks.

> One option discussed at the time was to use ‘glib-or-gtk-build-system’,
> which should have an effect similar to the patch you posted.  Perhaps we
> should just do that?

I tried this, and the build crashed in the
bin-and-desktop-install-phase. I'm currently rebuilding with
--keep-failed to learn more, but it takes several hours on my fastest
computer. Could I try building it on Bayfront to speed up the iteration
time?

> Nitpick: the lambda’s body is too indented.  :-)

It turned out to be completely malformed, but I've fixed it locally.